[44m [0;1;33;44mAide du menu Bulletin                                           FOSS/2   [40m
[44m[0;36;47mÛßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßÛ[40m
[47mÛ [30mLe menu bulletin est activ‚ avec la commande [1;33mBulletin [0;30;47mou plus          [36mÛ[40m
[47mÛ [30msimplement [1;33mB [0;30;47m… partir d'un autre menu. Si vous ˆtes d‚j… dans le menu  [36mÛ[40m
[47mÛ [30mbulletin, la commande ne sera pas disponible.                          [36mÛ[40m
[47mÛ                                                                        Û[40m
[47mÛ [30mDans la partie bulletin d'une zone sont stoqu‚s tous les bulletins de  [36mÛ[40m
[47mÛ [30mla zone active. Le menu donne des commandes pour lire et t‚l‚charger   [36mÛ[40m
[47mÛ [30mdes bulletins.                                                         [36mÛ[40m
[47mÛ                                                                        Û[40m
[47mÛ [30mD'abord, avec la commande [1;33mLB [0;30;47m pour "Liste Bulletins" vous              [36mÛ[40m
[47mÛ [30mobtiendrez la liste des bulletins de la zone. En entrant le [1;33mnum‚ro [0;30;47m    [36mÛ[40m
[47mÛ [30md'un bulletin, vous le visualiserez sur votre ‚cran. Avec la commande  [36mÛ[40m
[47mÛ [30m[1;33mR [0;30;47m (Recevoir) vous t‚l‚chargerez le bulletin, et vous pourrez le lire  [36mÛ[40m
[47mÛ [30maprŠs votre d‚connexion … l'aide d'un ‚diteur de texte.                [36mÛ[40m
[47mÛÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÛ[40m
[47m[0m
